/*
Theme Name:   N2I Child
Description:  A child theme base on Twenty Twenty One WordPress theme.
Author:       7Senses
Author URI:   https://sevensenses.bg
Template:     twentytwentyone
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin: 0 0 10px 0;
}
body#tinymce{
    background-color: var(--global--color-white);
}
/*Nuts Tu Invest Plugin CSS settings*/
.user-settings-global {
    width: 100%;
    display:flex;
    padding: 0 0 30px;
}
.user-settings-css select:focus {
    outline-offset: 0;
    outline: 0;
}
.user-settings-css input:focus {
    outline-offset: 0;
    outline: 0;
}
.user-settings-css {
    padding: 0 5px 0 0;
    width: 27%;
}
.user-settings-css:last-child {
    padding: 0px;
}
.user-settings-css h3 {
    color: #ffffff !important;
    font-size: 20px !important;
    font-weight: 300 !important;
    margin: 0 0 8px;
    padding: 0.5em;
    text-align: left;
    vertical-align: middle;
    background-color: #4B8DB3;
}
.user-settings-css h3:last-child  {
    color: #ffffff !important;
    font-size: 20px !important;
    font-weight: 300 !important;
    margin: 0 0 8px;
    padding: 0.5em;
    text-align: left;
    vertical-align: middle;
    background-color: #4B8DB3;
}
@supports (-webkit-appearance: none) or (-moz-appearance: none) {
    input[type=checkbox], input[type=radio] {
        -webkit-appearance: none;
        -moz-appearance: none;
        position: relative;
        width: 25px;
        height: 25px;
        border: var(--form--border-width) solid var(--e-global-color-text);
        background: var(--global--color-white);
        cursor: pointer;
    }
}
@supports (-webkit-appearance: none) or (-moz-appearance: none) {
    input[type=radio]:after {
        content: "";
        opacity: 0;
        display: block;
        left: 3px;
        top: 3px;
        position: absolute;
        width: 11px;
        height: 11px;
        border-radius: 50%;
        background: var(--e-global-color-secondary);
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        cursor: pointer;
    }
}
@supports (-webkit-appearance: none) or (-moz-appearance: none) {
    input[type=radio]:checked,
    input[type=radio]:checked:focus {
        border: 4px solid var(--e-global-color-secondary);
        outline-offset: 0;
        outline: 0;
        cursor: pointer;
    }
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], .site textarea, select, input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=month]:focus, input[type=week]:focus, input[type=time]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=color]:focus {
    border: var(--form--border-width) solid var(--e-global-color-secondary);
    border-radius: var(--form--border-radius);
    color: var(--form--color-text);
    line-height: var(--global--line-height-body);
    padding: var(--form--spacing-unit);
    margin: 0 2px;
    max-width: 100%;
    outline-offset: 0;
    outline: 0;
}
input[type=submit]:not(:hover):not(:active):not(.has-background),
input[type=reset]:not(:hover):not(:active):not(.has-background) {
    background-color: var(--e-global-color-secondary);
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    letter-spacing: 1px;
    padding: 10px 23px;
    outline-offset: 0;
    outline: 0;
}
.button-submit input:hover {
    background-color: var(--e-global-color-primary);
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    letter-spacing: 1px;
    padding: 10px 23px;
}
.nuts-result-container{
    float:left;
    width:100%;
}
.nuts-result-all {
    margin: 2em 0;
}
.generated-data {
    display: flex;
    padding: 0em 0em 2em 0em;
}
.generated-data .gen-at-css {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-46892ea);
    float: left;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    margin: 0 4px 0 0;
    padding: 10px;
}
.generated-data .date-gen-at-css {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-46892ea);
    float: left;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    padding: 10px;
}
.nuts-result-item {
    margin: 0 0 2em 0;
    display: inline;
}
.nuts-result-name-box {
    display: flex;
}
.n2i-price-ClosePrice {
    background-color: var(--e-global-color-e08b5fb);
    color: var(--e-global-color-46892ea);
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    text-align: center;
    padding: 10px 20px;
}
.tr-symbol-code-css {
    background-color: var(--e-global-color-bff867e);
    color: var(--e-global-color-46892ea);
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    text-align: center;
    padding: 10px 20px;
}
.nuts-result-sector-box {
    color: var(--e-global-color-46892ea);
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    text-align: center;
    padding: 10px 20px;
}
.tr-symbol-code-name {
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    color: var(--e-global-color-c305b42);
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 10px 20px;
}
/* -------------------- */
.nuts-result-symbol-box {
    display: grid;
}
.year-to-date {
    display: flex;
    margin: 1.3em 0 1em 0;
}
.pre-tax-return-css {
    font-size: 1em;
    margin: -1em 0em 1.3em 0em;
    color: #292e39;
    background: var(--e-global-color-c5cfe61);
    padding: 0.5em 0.7em 0px 1em;
    line-height: 1.4em;
}
.ytd-ratio-css {
    padding: 0;
}
.ytd-ratio-css span {
    background-color: var(--e-global-color-2ae840e);
    padding: 1em;
    color: #fff;
    font-size: 1.2em;
}
.a-yr-ratio-css {
    padding: 0;
}
.a-yr-ratio-css span {
    background-color: var(--e-global-color-e08b5fb);
    padding: 1em;
    color: #fff;
    font-size: 1.2em;
}
.b-yr-ratio-css span {
    background-color: var(--e-global-color-bff867e);
    padding: 1em;
    color: #fff;
    font-size: 1.2em;
}
.nuts-result-symbol-box {
    display: grid;
}
.nuts-ithem-numbers {
    padding: 0em;
    display: flex;
}
.minimum-investment {
    display: flex;
    margin: -1em 1em 1em 0em;
}
.minimum-investment-in {
    display: flex;
    background-color: #e7eaf0;
    margin: 0em 0em 0.3em 0.3em;
    padding: 0.9em 1em 1em 1em;
}
.net-expense-ratio-in {
    display: flex;
    background-color: #E8ECF1;
    margin: 0em 0em 0.3em 0.3em;
    padding: 0.9em 1em 1em 1em;
}
.min-invest-css {
    color: #292e39;
    line-height: 1em;
    padding: 0 1em 0 0;
}
.initial-investment-amount-css {
    color: #292e39;
    line-height: 1em;
    font-size: 1.4em;
}
.net-expense-ratio-css {
    color: #292e39;
    line-height: 1em;
    padding: 0 1em 0 0;
}
.net-expense-ratio-value-css {
    color: #292e39;
    line-height: 1em;
    font-size: 1.4em;
}
.nuts-result-advice-box input{
    background-color: #ffffff;
    border: 2px solid #4B8DB3;
    width: 50%;
}
.changebleform {
    max-width: 30%;
    width: 5%;
    margin: -12px 0 0px 0;
    outline-offset: 0;
}
.editfieldall {
    max-width: 96%;
}
.nuts-result-advice-edit-box {
    padding: 0em 1em 1em 2em;
    margin: -14px 0 0 0;
    display: flex;
}
.nuts-result-advice-edit-box button:not(:hover):not(:active):not(.has-background) {
    background-color: var(--e-global-color-secondary);
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    letter-spacing: 1px;
    padding: 10px 14px;
    margin: 0 0 10px 0;
    outline-offset: 0;
    outline: 0;
}
.nuts-result-advice-edit-box button:hover {
    background-color: var(--e-global-color-primary);
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    letter-spacing: 1px;
    padding: 10px 14px;
    margin: 0 0 10px 0;
    outline-offset: 0;
    outline: 0;
}
.space-upp {
    padding-top: 2em;
}
.divider-result {
    border-bottom: 1px solid #4B8DB3;
    padding: 0em 0 0 0;
    max-width: 100%;
    margin: 1em 0 2em 0;
}
.label-css-investment {
    display: contents;
}
.label-css-investment .investment-amount {
    font-size: 1.2em;
    padding: 0 0.5em 0 0;
    color: #292e39;
    text-transform: uppercase;
    margin: -4px 0 0 0;
}
.advice-id {
    font-size: 2em;
    padding: 0 0.5em 0 0;
    color: #292e39;
    font-weight: 600;
}
.nuts-result-sector-box {
    font-size: 1.2em;
    padding: 0.5em;
    color: #ffffff;
    text-transform: uppercase;
}

.buttonpdf {
	margin: 0 0 2em 0;
}
.createPDF {
	background: #EA5455 !important;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
	margin: 0;
	padding: 1rem 2rem;
	text-align: center;
	text-decoration: none;
}
.createPDF:hover,
.createPDF:focus {
	background: #db4f4f;
}
.createPDF:focus {
	outline: 1px solid #fff;
	outline-offset: -4px;
}
.createPDF:active {
	transform: scale(0.99);
	-webkit-transform: scale(0.99);
	-moz-transform: scale(0.99);
	-ms-transform: scale(0.99);
	-o-transform: scale(0.99);
}
.createExel{
	background: #03C988 !important;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: var(--e-global-typography-accent-font-size);
	margin: 0;
	padding: 1rem 2rem;
	text-align: center;
	text-decoration: none;
}
.createExel:hover,
.createExel:focus {
	background: #03b97d;
}
.createExe:focus {
	outline: 1px solid #fff;
	outline-offset: -4px;
}
.createExel:active {
	transform: scale(0.99);
}
.chart-display {
	float:left;
	width:50%;
}
.full-with-size {
    width: 100%;
}
.full-with-size select {
    width: 100%;
}